query mediaItems($order: Order, $page: Page, $filter: MediaItemFilter) {
  mediaItems(filter: $filter, page: $page, order: $order) {
    data {
      id
      fileName
      latitude
      longitude
      isVideo
      width
      height
      origName
      createdAt
    }
    page {
      size
      page
      total
    }
  }
}
